Skip to main content
GET
/
api
/
Contact
/
Following
Get the Contacts the current user is following
curl --request GET \
  --url https://api.virtuoussoftware.com/api/Contact/Following \
  --header 'Authorization: Bearer <token>'
{
  "list": [
    {
      "id": "<integer>",
      "name": "<string>",
      "contactType": "<string>",
      "contactName": "<string>",
      "address": "<string>",
      "email": "<string>",
      "phone": "<string>",
      "contactViewUrl": "<string>"
    },
    {
      "id": "<integer>",
      "name": "<string>",
      "contactType": "<string>",
      "contactName": "<string>",
      "address": "<string>",
      "email": "<string>",
      "phone": "<string>",
      "contactViewUrl": "<string>"
    }
  ],
  "total": "<integer>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

skip
string

The number of records to skip. Default = 0.

take
string

The number of records to take. Default = 10.

Response

200 - application/json

OK

list
object[]
total
string
Last modified on June 5, 2026